Forums » Plugin: Installments for Gravity Forms and Stripe » Warning Notice on Admin Page

  • Notice: wpdb::prepare was called incorrectly. The query argument of wpdb::prepare() must have a placeholder. Please see Debugging in WordPress for more information. (This message was added in version 3.9.0.) in /app/public/wp-includes/functions.php on line 4147

    I can’t tell off-hand where it is without digging deeper. It is possible, it is just an error in gravity forms, but it looks like it might be:

    installments_stripe_gf_feedNames_list()
    or
    installments_stripe_gf_display_settings()

    stack trace:
    https://ibb.co/bz8Zq7

    Thanks.

    The page I need help with: [log in to see the link]

  • The topic ‘Warning Notice on Admin Page’ is closed to new replies.